.filter-btn {
  color: #c4bffe;
  cursor: pointer;
  transition: color 0.15s;
  font-size: 1rem; }
  .filter-btn:not(:last-child) {
    margin-right: 1rem; }
  .filter-btn--active {
    color: #009ffe; }
